Subject: Re: Install GD module(perl) under cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: "sameer nandoliya" <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Jun 2002 22:36:46 +0200

Hallo sameer,

Am Mittwoch, 19. Juni 2002 um 20:11 schriebst du:

> Hi ,
> I have cygwin installed on Win 98. I need to draw linear graphs of x vs y 
> and a 45 deg line passing through the points.
> I am trying to install GD module for perl under cygwin.
> I tried following commands
> perl -MCPAN -e shell
> install GD.
> It gave me error gd.h not found while building.

> I got the same error when I tried unzipping the file and installing the 
> module myself.

> Can anybody help me out with this.

You'll need to install (build) gd at first. http://www.boutell.com/gd/

Gerrit
-- 
"All faults& bugs are mine - Robert"
    from squid/acinclude.m4,   Sun Apr 21 05:21:21 2002

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/